#main.category-food {
/* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}
/* = content
------------------------------------------------------------ */

#main.page.category-food .main-visual {
	background: #ff8423 url('../../../img/category-food/mainvisual-category-food.png') no-repeat center top;
}
#main.category-food .select ul {
	margin: 0px 0px 40px 0px;
	border-bottom: dotted 1px #b3b3b3;
}
#main.category-food .select ul li {
	float: left;
	width: 225px;
	margin: 0px 18px 40px 0px;
}
#main.category-food .select ul li.last {
	margin-right: 0px;
}
#main.category-food .select ul li img {
	border: 3px solid #E6E6E6;
	padding: 3px;
}
#main.category-food .select ul li p {
	background: url('../../../img/common/ico-triangle-gray.png') no-repeat left 4px;
	padding: 0px 0px 0px 15px;
}
/**/
/*#main.category-food .list-floor h2 {
	margin: 0px 0px 27px 0px;
}*/

#main.category-food .list-floor ul {
	margin: 0px 0px 0px 0px;
}
#main.category-food .list-floor ul li {
	float: left;
	padding: 0px 0px 50px 0px;
	/*min-height: 500px;*/
	margin: 0px 0px 50px 0px;
	border-bottom: 1px dotted #b3b3b3;
}
#main.category-food .list-floor ul li .inner {
	width: 278px;
	border-left: solid 1px #b3b3b3;
	padding: 0px 20px 0px 20px;
	min-height: 500px;
	position: relative;
}
#main.category-food .list-floor ul li:nth-child(3n) .inner,
#main.category-food .list-floor ul li:nth-child(6n) .inner,
#main.category-food .list-floor ul li:nth-child(12n) .inner {
	border-right: solid 1px #b3b3b3;
}
#main.category-food .list-floor ul li:last-child .inner{
	border-right: solid 1px #B3B3B3;
}
#main.category-food .list-floor ul li .category-floor {
	position: relative;
}
#main.category-food .list-floor ul li h3 {
}
#main.category-food .list-floor ul li figure {
	text-align: center;
	margin-bottom: 10px;
}
#main.category-food .list-floor ul li figure.shop-logo {
	height: 55px;
	overflow: hidden;
	display: block;
	clear: both;
	margin-bottom: 15px;
}
#main.category-food .list-floor ul li figure.shop-logo img {
	height: 55px;
}
#main.category-food .list-floor ul li figure.shop-image {
	height: 190px;
	overflow: hidden;
	display: block;
	clear: both;
}
#main.category-food .list-floor ul li figure.shop-image img {
	height:180px;
}
#main.category-food .list-floor ul li .category-floor .category {
	background: #EBEBEB;
	float: left;
	width: 260px;
	padding: 4px 8px 4px 6px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
}
#main.category-food .list-floor ul li .category-floor .floor {
	position: absolute;
	right: 2px;
	top: 2px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	width: 70px;
	height: 25px;
}
#main.category-food .list-floor ul li .category-floor .floor.east-1f {
	background: url(../../../img/category-food/img-floor-east-1f.jpg) no-repeat center center;
}
#main.category-food .list-floor ul li .category-floor .floor.east-2f {
	background: url(../../../img/category-food/img-floor-east-2f.jpg) no-repeat center center;
}
#main.category-food .list-floor ul li .category-floor .floor.east-3f {
	background: url(../../../img/category-food/img-floor-east-3f.jpg) no-repeat center center;
}
#main.category-food .list-floor ul li .category-floor .floor.west-1f {
	background: url(../../../img/category-food/img-floor-west-1f.jpg) no-repeat center center;
}
#main.category-food .list-floor ul li .category-floor .floor.west-2f {
	background: url(../../../img/category-food/img-floor-west-2f.jpg) no-repeat center center;
}
#main.category-food .list-floor ul li .category-floor .floor.west-3f {
	background: url(../../../img/category-food/img-floor-west-3f.jpg) no-repeat center center;
}
#main.category-food .list-floor ul li .number-place {
	position: absolute;
	bottom: 0px;
}
#main.category-food .list-floor ul li .number-place .number {
	position: absolute;
	left: 4px;
	background: #004097;
	color: #fff;
	padding: 5px 0px;
	top: 4px;
	width: 37px;
}
#main.category-food .list-floor ul li .number-place .number p {
	text-align: center;
}
#main.category-food .list-floor ul li .number-place .place {
	background: #EBEBEB;
	float: right;
	text-align: right;
	width: 260px;
	padding: 10px 8px 10px 10px;
}
#main.category-food .list-floor ul li .shop-name {
	margin-bottom: 10px;
}
/* = slider
------------------------------------------------------------ */
#main.page .osusume {
	padding-top:60px;
}
#main.page .osusume .container {
	width: 100%;
	background: url(/assets/img/category-food/bg-pickup.png) repeat-x center top;
	padding-bottom: 10px;
}
#main.page.category-food .osusume .container h2 {
	margin: 0px 0px 20px 0px;
	background-color:#FCDE21;
	background: url(/assets/img/category-food/ttl-pickup.png) no-repeat center;
	height: 35px;
	padding: 74px 0 0px;
	color: #333;
}
#main.page.category-gift .osusume .container h2 {
	margin: 0px 0px 20px 0px;
	background-color:#FCDE21;
	background: url(/assets/img/category-food/ttl-pickup.png) no-repeat center;
	height: 35px;
	padding: 74px 0 0px;
	color: #333;
}
#main.page.category-food .osusume .container h2:after {
	border-top-color:#FCDE21;
}
#main.page.category-gift .osusume .container h2:after {
	border-top-color:#FCDE21;
}
#main.page .osusume #slider-box {
	background: #FCDE21;
	padding: 40px 0px 80px 0px;
	margin: 0px 0px 0px 0px;
	clear:both;
}
#main.page .osusume:after {
	content: "";
	width: 0;
	height: 0;
	border: 30px solid transparent;
	border-top: 30px solid #FCDE21;
	top: 25px;
	position: relative;
	left: 50%;
	margin-left: -30px;
}
#main.page .osusume .bx-controls-direction {
	width: 960px;
	margin: 0px auto;
	position: relative;
}
#main.page .bx-wrapper .bx-viewport {
	box-shadow: none;
	border: none;
	background: none;
	height: auto !important;
}
#main.page .bx-wrapper .bx-prev {
	top: 25px !important;
	left: 390px !important;
}
#main.page .bx-wrapper .bx-next {
	top: 25px !important;
	right: 390px !important;	
}
#main.page .bx-wrapper .bx-controls-direction a {
	top: 120%;
}
#main.page .bx-wrapper .bx-prev {
	left: 350px;
	background: url(../../../img/category-food/btn-controls-prev.png) no-repeat;
	width: 42px;
	height: 42px;
}
#main.page .bx-wrapper .bx-next {
	right: 350px;
	background: url(../../../img/category-food/btn-controls-next.png) no-repeat;
	width: 42px;
	height: 42px;
}
#main.page ul.slider li {
	padding: 4.5px;
	width: 260px !important;
}
#main.page ul.slider li img {
	/*background: #fff;
	padding: 5px;*/
	width: auto;
	height: 180px;
	/*margin-bottom: 5px;
	overflow: hidden;*/
	min-width: 250px;
}
#main.page ul.slider li p {
	/*background: url('../../../img/common/ico-triangle-white.png') no-repeat left 4px;*/
	padding: 0px 0px 0px 3px;
	font-weight:bold;
	font-size: 1.02em;
}
#main.page .bx-wrapper {
	/*min-width: 810px !important;
	max-width: 821px !important;*/
	max-width: 100%;
	min-width: 100%;
}
#main.page #list-cat {
	padding-top:75px;
}

/*#main.category-food .bx-wrapper {
	max-width: 670px !important;
	min-width: 670px !important;
}*/

#main.category-food .dantai .inner {
	width:283px;
	float:left;
	word-wrap:normal;
}

#main.category-food .dantai ul li{
	width:299px;
	height:auto;
	margin-right:30px;
}
#main.category-food .dantai ul li:last-child{
	margin-right:15px;
}

#main.category-food .dantai ul li img{
	width:294px;
	height:auto;
}
#main.category-food .dantai h4 {
	background:url(../../../img/category-food/ttl-shoplist-dantai.png) no-repeat;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	height: 70px;
	margin-bottom: 12px;
}
#main.category-food .dantai ul {
	float:right;
}
#main.category-food .dantai ul li p{
	background:none;
}
#main.category-food .dantai ul .dantaichusyoku-title {
	background: url('../../../img/common/ico-triangle-gray.png') no-repeat left 4px;
	padding: 0px 0px 0px 15px;
	font-size: 0.9em;
}

#main.category-food .dantai .dantai-list {
	border-bottom:none;
}
#main.category-food .cat-ttl {
	position:relative;
}
#main.category-food .cat-ttl img{
	position:absolute;
	top:50%;
	left:50%;
}

#main.category-food .cat-fuku img{
	height: 72px;
	width:519px;
	margin-top: -36px;
	margin-left:-267px;
}
#main.category-food .cat-zashiki img{
	height: 68px;
	width:392px;
	margin-top: -34px;
	margin-left:-196px;
}
#main.category-food .cat-cafe img{
	height: 84px;
	width:436px;
	margin-top: -42px;
	margin-left:-218px;
}
#main.category-food .cat-private img{
	height: 70px;
	width:333px;
	margin-top: -35px;
	margin-left:-166px;
}
#main.category-food .cat-jpfood img{
	height: 79px;
	width:460px;
	margin-top: -40px;
	margin-left:-230px;
}
#main.category-food .cat-epfood img{
	height: 84px;
	width:627px;
	margin-top: -42px;
	margin-left:-331px;
}
#main.category-food .cat-kaikyou img{
	height: 73px;
	width:594px;
	margin-top: -36px;
	margin-left:-297px;
}
#main.category-food .cat-single img{
	height: 84px;
	width:442px;
	margin-top: -42px;
	margin-left:-221px;
}

#main.category-food .bx-window {
    margin: 0 auto !important;
    overflow: visible !important;
}
#main.category-food-details #recommend ul li {
	overflow: hidden;
}
#main.category-food #category-select {
	padding-top:60px;
}
#main.page #shop-btn ul{
	text-align:center;
	margin-bottom: 20px;
}
#main.page #shop-btn ul li{
	display: inline;
	margin:0 30px 0 0;
}
#main.page #shop-btn ul li:last-child{
	margin:0 0 0 0;
}
#main.page #shop-btn ul li a{
	opacity:1 !important;
}
#main.page ul.slider li p.pickup {
	background:none;
	margin-top: 5px;
	padding-left: 2px;
	font-weight:normal;
	font-size: 0.9em;
}
#main.page ul.slider li .pickup-images {
	width: 250px;
	padding: 0px;
	height: 180px;
	overflow: hidden;
	margin-bottom: 5px;
	border: 5px solid #fff;
}